## ruby-i18n 0.6.0

=== debian/changelog ===
ruby-i18n (0.6.0-3+deb7u1) wheezy-security; urgency=high

  * added patch to fix cross-site scripting (CSS) vulnerability in exceptions.rb
    in the ruby-i18n package. This vulnerability allows remote attackers to
    inject arbitrary web script or HTML via a crafted
    I18n::MissingTranslationData.new call. (CVE-2013-4492)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 30 Dec 2013 19:45:01 +0100

ruby-i18n (0.6.0-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 22:11:10 -0300

ruby-i18n (0.6.0-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 22:10:14 -0300

ruby-i18n (0.6.0-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Switch to gem2deb-based packaging. Rename source and binary package.

  [ Antonio Terceiro ]
  * New upstream release: 0.6.0
  * Updated Standards-Version to 3.9.2 No changes neeed.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Nov 2011 12:36:39 -0200

libi18n-ruby (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #589572)
  * Fix watch file by adding needed uversionmangle option
  * Bump standards version to 3.9.1 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 Jul 2010 21:26:52 -0400

libi18n-ruby (0.3.6-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release
  * Acknowledge NMU (Thanks to YABUKI Yukiharu)
  * Update watchfile to use githubredir.debian.net
  * Remove unused lintian override

  [ Deepak Tripathi ]
  * Not releasing, rails maint wanted to co-maintain.
  * Port the package to Ruby 1.9.1 (Closes: #569875)
  * Added myself as an uploader
  * Bump standards version to 3.8.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 31 Mar 2010 20:45:13 -0400

libi18n-ruby (0.1.1~git20081120-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop ruby1.9.0 binary package.(Cloese #569875)

 -- YABUKI Yukiharu <yyabuki@debian.org>  Tue, 16 Mar 2010 15:40:29 +0700

libi18n-ruby (0.1.1~git20081120-3) unstable; urgency=low

  * Update package section to ruby to comply with new archive layout.
  * Bump standards version to 3.8.3 (no changes)
  * Make lintian happy:
    + Have Build-Depends satisfy requirements for 'debian/rules clean'

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:34 -0400

libi18n-ruby (0.1.1~git20081120-2) unstable; urgency=low

  * Add full text of MIT license to debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Dec 2008 22:41:40 -0500

libi18n-ruby (0.1.1~git20081120-1) unstable; urgency=low

  * Initial release (Closes: #507400)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Nov 2008 16:22:27 -0500
