=== debian/control ===
Source: ruby-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-activesupport, ruby-mocha, ruby-test-declarative
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-i18n.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-i18n.git;a=summary
Homepage: http://ruby-i18n.org/
XS-Ruby-Versions: all

Package: ruby-i18n
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libi18n-ruby (<< 0.6.0-1~), libi18n-ruby1.8 (<< 0.6.0-1~), libi18n-ruby1.9.1 (<< 0.6.0-1~)
Breaks: libi18n-ruby (<< 0.6.0-1~), libi18n-ruby1.8 (<< 0.6.0-1~), libi18n-ruby1.9.1 (<< 0.6.0-1~)
Provides: libi18n-ruby, libi18n-ruby1.8, libi18n-ruby1.9.1
Description: I18n and localization solution for Ruby
 Implementation of the Ruby on Rails I18n core API.  This is the same I18n
 library included in the Ruby on Rails framework, but provided outside of
 that framework for those who wish to use it without pulling the entire
 Ruby on Rails framework.

Package: libi18n-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-i18n
Description: Transitional package for ruby-i18n
 This is a transitional package to ease upgrades to the ruby-i18n
 package. It can safely be removed.

Package: libi18n-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-i18n
Description: Transitional package for ruby-i18n
 This is a transitional package to ease upgrades to the ruby-i18n
 package. It can safely be removed.

Package: libi18n-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-i18n
Description: Transitional package for ruby-i18n
 This is a transitional package to ease upgrades to the ruby-i18n
 package. It can safely be removed.
