## ruby-i18n 0.6.4

=== debian/changelog ===
ruby-i18n (0.6.4-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * New upstream version 0.6.4.
  * Use ruby-test-unit during build
  * Bump Standards-Version to 3.9.4 (no changes)
  
  [ Praveen Arimbrathodiyil ]
  * Fix conflicts with 0.6.1-1 upload.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 03 Jun 2013 15:34:13 +0200

ruby-i18n (0.6.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release: 0.6.1
  * Remove transitional packages.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 03 Jun 2013 19:20:31 +0530
