## ruby-i18n 0.6.9

=== debian/changelog ===
ruby-i18n (0.6.9-1~bpo70+1) wheezy-backports; urgency=low

  [ Thomas Pierson ]
  * Rebuild for wheezy-backports.
  * Change ruby-activesupport depend to ruby-activesupport-3.2.

  [ Antonio Terceiro ]
  * add debian/patches/fix_tests_on_wheezy.patch to make the tests run

 -- Thomas Pierson <contact@thomaspierson.fr>  Fri, 07 Feb 2014 16:48:52 +0100

ruby-i18n (0.6.9-1) unstable; urgency=high

  * Team upload.
  * Imported Upstream version 0.6.9
    - fixes CVE-2013-4492

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 30 Dec 2013 19:29:26 +0100

ruby-i18n (0.6.5-1) unstable; urgency=low

  * Team upload.
  * New Upstream Release
  * d/control:
    - bumped standards version
    - changed ruby1.8 dependency to ruby
    - wrap-sort
  * removed patches
    - rubygems is loaded per default
    - test works, no need to skip
  * patch strip_bundler refreshed, moved to extra file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 27 Nov 2013 19:26:54 +0100
