=== debian/control ===
Source: ruby-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-activesupport-3.2,
               ruby-mocha,
               ruby-test-declarative,
               ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-i18n.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-i18n.git;a=summary
Homepage: http://ruby-i18n.org/
XS-Ruby-Versions: all

Package: ruby-i18n
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby, ${misc:Depends}, ${shlibs:Depends}
Description: I18n and localization solution for Ruby
 Implementation of the Ruby on Rails I18n core API. This is the same I18n
 library included in the Ruby on Rails framework, but provided outside of
 that framework for those who wish to use it without pulling the entire
 Ruby on Rails framework.
