=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_IGNORE_TESTS=ruby1.8

export RUBYOPT=-Ku

%:
	dh $@ --buildsystem=ruby --with ruby
