## ruby-i18n 0.6.11

=== debian/changelog ===
ruby-i18n (0.6.11-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders.
  * Add patch revert-available-locales-cache.patch.
    Closes: #770194, #765124

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 May 2015 22:37:30 +0200

ruby-i18n (0.6.11-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.6.11
  * removed fix_mocha.patch, included by upstream
  * refreshed strip_bundler patch
  * d/docs: upstream change readme name
  * added patch for missing set from upstream

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 29 Jul 2014 21:00:39 +0200

ruby-i18n (0.6.9-2) unstable; urgency=medium

  * Team upload.
  * added patch fix_mocha, to support new moch versions (Closes: #741800)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 20 Mar 2014 21:15:50 +0100
