## ruby-i18n 0.7.0

=== debian/changelog ===
ruby-i18n (0.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 13:05:05 -0200

ruby-i18n (0.7.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Remove patch i18n_set.patch (already applied).

  [ Antonio Terceiro ]
  * Ignore-metadata-on-frozen-objects.patch: make tests pass on ruby2.2
  * drop revert-available-locales-cache.patch; ruby-stringex fixed to work
    with newer versions of ruby-i18n

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 31 Jul 2015 10:39:39 -0300
