=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>,
-           Antonio Terceiro <terceiro@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.3.0~),
-               ruby-activesupport-3.2,
+               ruby-activesupport,
                ruby-mocha,
                ruby-test-declarative,
                ruby-test-unit
@@ -19,7 +18,7 @@
 Package: ruby-i18n
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
 Description: I18n and localization solution for Ruby
  Implementation of the Ruby on Rails I18n core API. This is the same I18n
  library included in the Ruby on Rails framework, but provided outside of
