## ruby-i18n 1.5.3

=== debian/changelog ===
ruby-i18n (1.5.3-1) unstable; urgency=medium

  * debian/watch: pull from github
  * New upstream version 1.5.3
  * Update packaging with a new run of dh-make-ruby
    - Update (build) dependencies
    - Bump Standards-Version to 4.3.0, no changes needed otherwise
    - Update Homepage:
    - Add Testsuite: and Rules-Require-Root: no
    - debian/ruby-tests.rake: reset to the template produced by dh-make-ruby
    - debian/rules: add --check-dependencies to gem2deb options
  * Refresh patches
    - strip_bundler.patch: simplified to the mininum necessary
    - Ignore-metadata-on-frozen-objects.patch: dropped, already applied
      upstream
    - CVE-2014-10077.patch: dropped, fixed upstream (the relevant file
      changed completely since)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Feb 2019 10:46:00 -0200

ruby-i18n (0.7.0-3) unstable; urgency=medium

  [ Chris Lamb ]
  * CVE-2014-10077: Prevent a remote denial-of-service vulnerability via an
    application crash by engineering a situation where `:some_key` is present
    in `keep_keys` but not present in the hash. (Closes: #913093)
  * debian/control:
    - Update Vcs-* headers to point to salsa.
    - Move to debhelper compat level 11.
    - Drop trailing whitespaces and empty fields.
    - wrap-and-sort -sa.
    - Bump Standards-Version to 4.2.1.
  * Update debian/watch to use gemwatch.debian.net.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Nov 2018 10:08:04 +0100
