## ruby-i18n 1.8.2

=== debian/changelog ===
ruby-i18n (1.8.2-2) unstable; urgency=medium

  * Team upload
  * Add Breaks: on version of redmine that still had a too strict dependency.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Feb 2020 07:32:57 -0300

ruby-i18n (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.2
  * Refresh patches
  * Add patch to avoid picking up the version number from an installed version
    of the package (Closes: #927339).
  * Add patch to avoid loading code from an installed version of the package.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Feb 2020 18:40:52 +0100

ruby-i18n (1.5.3-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.

  [ Pirate Praveen ]
  * Drop dependency on ruby (see #934948).

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Dec 2019 22:32:33 +0530
