## ruby-i18n 1.8.5

=== debian/changelog ===
ruby-i18n (1.8.5-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.8.5

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Jul 2020 08:52:01 +0900

ruby-i18n (1.8.3-1) unstable; urgency=medium

  * Team upload

  * New upstream release 1.8.3
  * debian/salsa-ci.yml
    - Disable unnecessary tests
  * debian/control
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Jun 2020 21:03:09 +0900
