## ruby-i18n 1.8.8

=== debian/changelog ===
ruby-i18n (1.8.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.8

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Hideki Yamane ]
  * debian/control
    - Set Standards-Version: 4.5.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Feb 2021 09:43:46 +0900
