=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-i18n
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
@@ -11,7 +11,7 @@
                ruby-mocha,
                ruby-test-declarative,
                ruby-test-unit,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n
 Homepage: https://github.com/ruby-i18n/i18n
