## ruby-i18n 1.8.10

=== debian/changelog ===
ruby-i18n (1.8.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.10

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 13:29:53 +0900
