## ruby-i18n 1.8.11

=== debian/changelog ===
ruby-i18n (1.8.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Update file and make it DEP-compatible.
  * d/upstream/metadata: Remove Name and Contact fields. Fix other URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 13 Nov 2021 19:47:50 +0100
