## ruby-i18n 1.10.0

=== debian/changelog ===
ruby-i18n (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Fix debian/watch

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 05 Jan 2023 21:20:19 +0100

ruby-i18n (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    + refreshed/adapted patches.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 29 Mar 2022 11:20:19 +0900
