=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-concurrent (>= 1.0),
+               ruby-concurrent,
                ruby-activesupport,
                ruby-mocha,
                ruby-test-declarative,
-               ruby-test-unit,
-Standards-Version: 4.5.1
+               ruby-test-unit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n
 Homepage: https://github.com/ruby-i18n/i18n
