## ruby-i18n 1.14.1

=== debian/changelog ===
ruby-i18n (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.1
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 22:39:55 +0200
