## ruby-i18n 1.14.5

=== debian/changelog ===
ruby-i18n (1.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.5
  * Refresh patches

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 08 May 2024 22:19:49 +0200
