## ruby-i18n 1.14.7

=== debian/changelog ===
ruby-i18n (1.14.7-1) unstable; urgency=medium

  * New upstream version 1.14.7

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 19:16:32 +0100
