=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-mocha,
                ruby-test-declarative,
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n
 Homepage: https://github.com/ruby-i18n/i18n
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-i18n
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
