## ruby-i18n 1.14.8

=== debian/changelog ===
ruby-i18n (1.14.8-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 13:46:15 -0600
