=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-mocha,
                ruby-test-declarative,
                ruby-test-unit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n
 Homepage: https://github.com/ruby-i18n/i18n
